<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-06-05T21:35:07</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12288</pcr-id>
    <pcr-revision>10</pcr-revision>
    <cda-number>1220-9295</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>W705a</model>
    <country>Peru</country>
    <operator>Claro Peru</operator>
    <xslt-version>26</xslt-version>
    <language-variant-name>AMERICA-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pb</allowed-language>
    <allowed-language>cf</allowed-language>
    <allowed-language>xl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>france</date-format>
    <time-format>24h</time-format>
    <date>2009-06-08</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
  </files>
  <media>
    <image deletable="false" unicode-name="Entrada.gif">Images/Picture_Claro Peru_24635.1.gif</image>
    <image deletable="false" unicode-name="Salida.gif">Images/Picture_Claro Peru_24636.1.gif</image>
    <image deletable="false" unicode-name="Screensaver.gif">Images/Picture_AM Global_24436.1.gif</image>
    <theme deletable="false" unicode-name="Tema Claro 01.thm">Themes/Theme_AM Global_24433.4.thm</theme>
    <theme deletable="false" unicode-name="Tema Claro 03.thm">Themes/Theme_AM Global_24434.4.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BBD2_JB_SEKATE_CSBP_103.jar</jar-file>
      <jad-file>java/BBD2_JB_SEKATE_CSBP_103.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>DATA GPRS</name>
      <username>claro</username>
      <password>claro</password>
      <prompt-password>false</prompt-password>
      <apn>claro.pe</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS</name>
      <username>claro</username>
      <password>claro</password>
      <prompt-password>false</prompt-password>
      <apn>mms.claro.pe</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>WAP GPRS</name>
      <username>claro</username>
      <password>claro</password>
      <prompt-password>false</prompt-password>
      <apn>wap.claro.pe</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>false</allow-ucs2>
  </sms>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
      <default-theme>Tema Claro 01.thm</default-theme>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>false</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <streaming>
    <firewall-traversal-interval>15000</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <number-matching-length>7</number-matching-length>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Entrada.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Salida.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <shortcut>
          <key id="nav-down">
            <name>SimApplicationToolkit</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Games</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Messaging</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">WAP GPRS</internet-account>
        <search-url-1 type="wstr">http://pe.m.yahoo.com/p/search?p=</search-url-1>
        <search-url-2 type="wstr">http://pe.m.yahoo.com/p/search?p=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
        <internet-search-engine type="str">yahoo</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">false</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">DATA GPRS</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <accounts>
          <account id="1">
            <account-name type="wstr">Email</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <signature type="wstr">Enviado desde un teléfono móvil Sony Ericsson</signature>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">DATA GPRS</incoming-data-account>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">DATA GPRS</outgoing-data-account>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <message-max-video-size>297</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS Claro</name>
            <message-server type="str">http://claro/servlets/mms</message-server>
            <netw-account type="wstr">MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">MMS</name>
            <address type="wstr">192.168.231.30</address>
            <account-name type="wstr">MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <username type="str">claro</username>
            <password type="str">claro</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">WAP GPRS</name>
            <address type="wstr">192.168.231.30</address>
            <account-name type="wstr">WAP GPRS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <username type="str">claro</username>
            <password type="str">claro</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">DATA GPRS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">WAP GPRS</name>
            <homepage-title type="wstr">Portal Claro</homepage-title>
            <homepage-url type="wstr">http://wap.claro.com.pe</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>412</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">DATA GPRS</default-accountname>
      </settings>
    </clcservices>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>